Webhooks
Send a failed delivery again
POST
Send a failed delivery again (one attempt).
bearer webhooks:manageheader
AuthorizationBearer <token>API key (rsl_live_…) from Settings → Developers.
Scope: webhooks:manage
webhookId*stringWebhook endpoint id. Never invent ids – list resources first.
Length
1 <= length <= 64deliveryId*stringDelivery id. Never invent ids – list resources first.
Length
1 <= length <= 64Success
application/json- response
status*"pending"Value in
"pending"curl -X POST "https://example.com/webhooks/string/deliveries/string/retry"{ "status": "pending"}